﻿.ddcolortabs{
padding: 0;
width: 100%;
background: transparent !important;
voice-family: "\"}\"";
voice-family: inherit;
}

.ddcolortabs ul{
font: normal 11px Arial, Verdana, sans-serif;
margin:0;
padding:0;
list-style:none;
}

.ddcolortabs li{
display:inline;
margin:0 2px 0 0;
padding:0;
text-transform:uppercase;
}


.ddcolortabs a{
float:left;
color: white !important;
background-color: #000 !important;
margin:0 1px 0 1px; /*0 2px 0 0*/
padding:0 1px 0 1px; /*was 0 0 1px 3px*/
text-decoration:none;
/* letter-spacing: 1px; */
}

.ddcolortabs a span{
float:left;
display:block;
background-color: #000 !important;
padding: 4px 8px 2px 7px;
}

.ddcolortabs a span{
float:none;
}

.ddcolortabs a:hover{
background-color: #003652 !important;
}

.ddcolortabs a:hover span{
background-color: #003652 !important;
}

.ddcolortabs .selected a, #ddcolortabs .selected a span{ /*currently selected tab*/
background-color: #003652 !important;
}

.ddcolortabsline{
	clear: both;
	padding: 0;
	width: 100%;
	height: 4px; /* was 8px */
	line-height: 100%; /* was 8px */
	background-color: #ccc !important; /* the colour of the line itself */
	border-top: 1px solid #666; /*Remove this to remove border between bar and tabs*/
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv_a{
position:absolute;
top: 0;
border: 1px solid black; /*THEME CHANGE HERE*/
border-top-width: 4px; /*Top border width. Should match height of .ddcolortabsline above*/
border-bottom-width: 2px; /* bottom of the dropdown menu */
font:normal 92.5% Arial; /*was 12px*/
line-height:1.75em; /*was 18px*/
z-index:100 !important;
background-color: white !important;
width: 200px;
visibility: hidden;
}


.dropmenudiv_a a{
width: auto;
display: block;
text-indent: 5px;
border-top: 0 solid #003652;
border-bottom: 1px solid #003652; /*THEME CHANGE HERE*/
padding: 2px 0;
text-decoration: none;
color: black !important;
}

* html .dropmenudiv_a a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv_a a:hover{ /*THEME CHANGE HERE*/
background-color: #003652 !important;
color: white !important;
}
